shrikhand_modal 0.0.1
shrikhand_modal: ^0.0.1 copied to clipboard

ShrikhandModal is a widget consisting of Stack of GestureDetector and a Container. It takes in 2 widgets- One as its child and the second as its overlay.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add shrikhand_modal

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  shrikhand_modal: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:shrikhand_modal/shrikhand_modal.dart';
1
likes
80
pub points
0%
popularity

ShrikhandModal is a widget consisting of Stack of GestureDetector and a Container. It takes in 2 widgets- One as its child and the second as its overlay.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

sweetsbyroshan@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on shrikhand_modal